<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class VehicleSpecification extends Model
{
    use \Illuminate\Database\Eloquent\Concerns\HasUuids;

    protected $fillable = ['vehicle_id', 'key', 'label', 'value', 'category'];

    public function vehicle()
    {
        return $this->belongsTo(Vehicle::class);
    }
}
